
#shop #blocklab-pages > #container-fluid-1712833836308 {margin-top: 0px; border-color: rgb(255, 255, 255)}
#shop #blocklab-pages > #container-fluid-1774442358966 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1774442925270 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117); margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-image-default_1774448188834 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #mcf_1774440868132 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #mcf_1774440908273 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #mcf_1774441237836 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_jQyCRxPe {position: relative; background-color: rgba(0, 0, 0, 0); background-repeat: no-repeat; background-position: center center; background-size: cover; background-image: url("https://sofood-static.symphonycommerce.io/images/2026/03/resize/2048x2048/45e3282ed9f9e1491cf88d5ee863c495.png?t=1774439212&quality=80"); margin-bottom: 40px; border-bottom: 7px solid rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 40px}
#shop #global-text-1712833836308 {outline: none; position: relative; padding: 30px 0px}
#shop #global-text-1774442358966 {outline: none; position: relative}
#shop #global-text-1774442925270 {outline: none; position: relative}

